/*Eksternal :")))*/
.body{
    background-image: url('download.JPG');
    background-repeat:no-repeat;
    background-size:1500px 900px;
}
nav {
    font-family: arial;
    color: white;
    text-align:center;
}
a{ 
    text-decoration:none;
}

.container{
    margin-top: 100px;
}
.container1{
    margin-bottom: 50px;
    margin-top:50px;
    margin-bottom:50px;
}
.alert{
    margin-top:5px;
}
.copy{
          color:white;
          padding-top:10px;
          padding-bottom:10px;
          margin:0px;
}
